<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet	version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes"/>

	<xsl:variable name="OutputSettings">
		<businessID>urn:fdc:peppol.eu:2017:poacc:billing:01:1.0</businessID>
		<guidelineID>urn:cen.eu:en16931:2017#compliant#urn:xeinkauf.de:kosit:xrechnung_3.0</guidelineID>
	</xsl:variable>
	
	<xsl:include href="itcrafts_shared_cii_2025-09-03.xsl"/>
	
</xsl:stylesheet>